Format a CWT credential as a PDF
/v2/credentials/compact-semantic/pdfReturns a PDF representation of a provided CWT credential based on an existing PDF template.
Roles
Analytics Events
Authorization
bearerAuth In: header
Request Body
application/json
The credential payload
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/pdf
application/json
application/json
curl -X POST "https://example.com/v2/credentials/compact-semantic/pdf" \ -H "Content-Type: application/json" \ -d '{ "templateId": "4eea7654-d4c5-4eba-bd7a-5ca334d54725", "payload": "{payload}" }'nullHow would you rate this page?
Format a Semantic CWT credential as a QR code POST
Returns a QR code representation of a Semantic CWT credential from a provided encoded string representation of that credential.
Format a Semantic CWT credential as an Apple Pass POST
Returns an Apple Pass representation of a provided Semantic CWT credential based on an existing Apple Pass template. <Callout> The request will fail if the provided credential isn't valid or has expired. </Callout>